Bongiovi DPS

Reply To: DPS for Mac 1.0.7 Issues

#81641
Dan Rice
Keymaster

wr1l,

At the risk of being despised, I am afraid I don’t have any good news for you. We do not have a software product that will work on MacOs 10.6. Our software runs on MacOs 10.10 and later.

If you did purchase DPS v1, then you should have a license for DPS 2.1. I can track it down with your email address or your full name. Feel free to email me directly at drice@bmtdps.com or open a support ticket and we can get it all sorted out.

I look forward to hearing back from you.

Thanks,

Dan R.
DPS Support